@charset "utf-8";
/******global****/
*{margin: 0;padding: 0;}
body,html{background:#FEFFF8 ;min-width:1024px;}
body,html,input,select{font:14px "microsoft yahei","微软雅黑",Tahoma, Verdana, Arial, Helvetica, sans-serif;outline: none;}
a{text-decoration: none;cursor: pointer;border: none;outline: none;}
img {border: none;}
ul,ol,li{list-style: none;margin: 0;padding: 0;}
.clearfix:after{clear: both;content: " ";display: table;}
.clearfix{*zoom:1;} 
.clear{clear: both;width: 0;height: 0;overflow: hidden;}
.hides{display: none;}
.fleft{float: left;}
.fright{float: right;}
.margintop{margin-top: 20px;}
.marginbottom{margin-bottom: 20px;}

.img_div{ width:1024px; height:768px; margin:30px auto;  background:url(../img_shzyy/bg.png)  no-repeat;}
.img_divcj{ width:1024px; height:768px; margin:30px auto;  background:url(../img_shzyy/cjbg.png)  no-repeat;}
.img_divgj{ width:1024px; height:768px; margin:30px auto;  background:url(../img_shzyy/gjbg.png)  no-repeat;}
.img_divjb{ width:1024px; height:768px; margin:30px auto;  background:url(../img_shzyy/jbbg.png)  no-repeat;}
.xm1{position:relative; top:160px; left:168px;}
.xm2{position:relative; top:160px; left:374px;}
.xm3{position:relative; top:390px; left:-240px;}
.xm4{position:relative; top:390px; left:-34px;}
.bt{padding-top:470px; padding-left:460px;}
.bt1{margin-left:3px;}
.bt2{margin-left:3px;}
.bt3{margin-left:3px;}
.bt4{margin-left:3px;}
p{margin:0px}


.xmtd table{width: 100%;margin-bottom: 20px;}
.xmtd h3{font-size: 16px;margin-bottom: 10px;}
.xmtd table td{padding: 5px;}
.mkpic_div{text-align: center;}
.mkpic_div .mkp{text-indent: 3.5em;margin-top: 25px;margin-bottom: 10px;}
.mkpic_div img{width: 600px;}
